uuid: 527b3ce1-fe74-4604-b116-d6d85b86bbde
langcode: de
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.nachrichten_fuer_mitglieder.body
    - node.type.nachrichten_fuer_mitglieder
  module:
    - text
    - user
id: node.nachrichten_fuer_mitglieder.teaser
targetEntityType: node
bundle: nachrichten_fuer_mitglieder
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
